<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="../nvd3-chart-behavior/nvd3-chart-behavior.html">

<!--
`line-chart` is an element displaying a pie chart using NVD3. It needs data to diplay and can be configured by config.

Example:

    <line-chart data="[[data]]"></line-chart>
    <line-chart data="[[data]]" config="[[config]]"></line-chart>

@demo demo/index.html


-->

<dom-module id="line-chart">
  <template>
    <style include="chart-styles"></style>
    <div id="container">
       <svg id="chart"></svg>
     </div>
  </template>
  <script src="javascript/line-chart-min.js?__inline=true"></script>
</dom-module>
